Bug 498731 - [new version] please, update to 2.7.13
[new version] please, update to 2.7.13
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gsoap (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Farrellee
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-02 12:10 EDT by Andy Shevchenko
Modified: 2009-05-29 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.7.13-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-29 22:29:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Shevchenko 2009-05-02 12:10:41 EDT
Description of problem:
New version is released on 21 of March

Version-Release number of selected component (if applicable):
At least in Fedora 10.
Comment 1 Matthew Farrellee 2009-05-11 12:25:56 EDT
gsoap 2.7.13-1 has been built for F11 testing. Please check to see if it works cleanly for your existing programs. Another BZ has raised ABI issues with the .so, so I'm hesitant to upgrade F10.
Comment 2 Fedora Update System 2009-05-11 12:26:20 EDT
gsoap-2.7.13-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gsoap-2.7.13-1.fc11
Comment 3 Andy Shevchenko 2009-05-11 14:31:39 EDT
I have doubt about all possible cases. So, let's leave F-10 as is and I'm going to use package from F-11. Thank you.
Comment 4 Fedora Update System 2009-05-12 00:00:57 EDT
gsoap-2.7.13-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gsoap'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4765
Comment 5 Fedora Update System 2009-05-29 22:29:49 EDT
gsoap-2.7.13-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.